/* Class = "NSButtonCell"; title = "Also move application to the Trash"; ObjectID = "18l-tg-5h0"; */
"18l-tg-5h0.title" = "Sposta anche l'applicazione nel cestino";

/* Class = "NSTextFieldCell"; title = "This game will be removed from My Games."; ObjectID = "LtE-yD-Nd4"; */
"LtE-yD-Nd4.title" = "Questo gioco sarà rimosso da I miei Giochi.";

/* Class = "NSButtonCell"; title = "Remove From List"; ObjectID = "Tk9-yA-zso"; */
"Tk9-yA-zso.title" = "Rimuovi dall'elenco";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VhV-8p-Qyb"; */
"VhV-8p-Qyb.title" = "Annulla";

